<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmCardViewUpdateType Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmCardViewUpdateType Enumeration

Visual Basic
C#
C++/CLI
Card control update types; used in calls to IEdmCardView63::Update.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmCardViewUpdateType
       Inherits System.Enum

C# |
--- | ---

    public enum EdmCardViewUpdateType : System.Enum

C++/CLI |
--- | ---

    public enum class EdmCardViewUpdateType : public System.Enum

# Members

Member | Description
--- | ---
EdmCvut_DisableCtrl | 2 = Disable the control
EdmCvut_EnableCtrl | 1 = Enable the control

# See Also

####

EPDM.Interop.epdm Namespace